/*
Theme Name: Divi Child Theme
Description: Divi Child Theme
Author:  David Tierney
Author URI:  http://designsbytierney.com
Template: Divi
Version:  1.0.1
*/

@import url("../Divi/style.css");
@font-face {
	font-family: "Oswald Bold";
  src: url("core/admin/fonts/oswaldbold/oswaldbold.eot"); /* IE9*/
  src: url("core/admin/fonts/oswaldbold/oswaldbold.eot?#iefix") format("embedded-opentype"), /* IE6-IE8 */
  url("core/admin/fonts/oswaldbold/oswaldbold.woff2") format("woff2"), /* chrome、firefox */
  url("core/admin/fonts/oswaldbold/oswaldbold.woff") format("woff"), /* chrome、firefox */
  url("core/admin/fonts/oswaldbold/oswaldbold.ttf") format("truetype"), /* chrome、firefox、opera、Safari, Android, iOS 4.2+*/
  url("core/admin/fonts/oswaldbold/oswaldbold.svg#oswaldbold") format("svg"); /* iOS 4.1- */
} 
/* =Theme customizations
------------------------------------------------------- */
body{
    color: #1d1d1d;
    font: 14px Helvetica, sans-serif;
    font-weight: 400;
    line-height: 24px;
    word-wrap: break-word;
}
.et_pb_slide_description h2 {color:#fff !important; text-shadow: 3px 2px 2px rgba(0,0,0,1); font-weight:200; }
.et_pb_slide_description h3 {color:#fff !important; text-shadow: 1px 1px 1px rgba(0,0,0,1); font-weight:200;}

.et_pb_slide_content {color:#fff !important; text-shadow: 3px 2px 2px rgba(0,0,0,1); font-weight:200;}
.custom_logo_title{font-family:Oswald Bold;text-transform:uppercase;color:#fff;}
.custom_logo_title:hover{color:#dddddd;}
.et_header_style_left #et-top-navigation, .et_header_style_split #et-top-navigation{padding-top:10px;text-align: center;max-width: 1080px; margin: auto;width: 100%;}
nav#top-menu-nav, #top-menu, nav.fullwidth-menu-nav, .fullwidth-menu{float:none;}
.et_header_style_left #et-top-navigation nav > ul > li > a, .et_header_style_split #et-top-navigation nav > ul > li > a{padding:0 17px 10px;color:#fff;text-transform: uppercase;font-weight:500;}
.et_header_style_left #et-top-navigation nav > ul > li > a:hover, .et_header_style_split #et-top-navigation nav > ul > li > a:hover{color:#333;}
.container{width: 100%;}
#main-header{background-color:#1a75bb;padding:5px 0;}
.entry-content table, body.et-pb-preview #main-content .container table{border:0px;}
.entry-content tr td, body.et-pb-preview #main-content .container tr td{border-top: 0px;}
a{color:#c43237;}
/*-------FOOTER--------*/
.bottom-nav{text-align:center;text-transform:uppercase;padding:15px 0 10px;font-family: helvetica, arial;}
.bottom-nav a{color:#624d46;font-weight: bold;font-family: helvetica, arial;}
ul.bottom-nav li{ list-style-type: disc;list-style-position: inside;padding:0 5px 0px 0;}
ul.bottom-nav li:before{content: '\2022';margin-right:5px}
ul.bottom-nav li:first-child:before{content: '';margin-right:5px}
ul.bottom-nav li:first-child{ list-style-type: none;list-style-position: inside;}
.bottom-nav a:hover{color:#c43237;}
.bottom-nav li.current-menu-item > a{color:#c43237;}
.bottom-nav li.current-menu-item > a:hover{color:#c43237;}
.bottom-nav-social{text-align:center}
.bottom-nav-social li {
    display: inline-block;
    padding-right: 5px;
    font-size: 14px;
    font-weight: 600;
}
#footer-info{
 text-align:center;
 float:none;
 font-weight:bold;
}
#footer-bottom{padding:5px 0 5px;}
#footer-info a{color:#543e36;}
#footer-bottom a:hover{color:#c43237;}
/* SIDEBAR */

@media (min-width: 981px){
 .et_right_sidebar #left-area{
    float: right;
    padding-left: 5.5%;
 }
 #sidebar {
    float: left;
    width: 20.875%;
 }
}
.main_title{display:none;}
.mobile-only{display:none;}
@media (max-width: 980px){
 .et_pb_button_0.et_pb_button.et_pb_module{padding:5px 5px !important;}
 .et_right_sidebar #left-area{
    margin-right: 0;
    padding: 0 15px;
 }
.et_header_style_left #et-top-navigation{display:none;}
 .mobile-only{display:block;width: 100%;}
.mobile-only .menu-sidebar-menu-container{display:none;text-align:center;}
.mobile-only .menu-sidebar-menu-container ul li > a{color:#fff;}
.mobile-only .menu-sidebar-menu-container ul li > a:hover{color:#333;}
.mobilesecond{    
    background: #1a75bb !important;
    color: #fff;
    padding: 8px !important;
    text-align: center;
    
}
 #sidebar .et_pb_widget, .et_right_sidebar #sidebar {display:none;}
 body.woocommerce div.product .woocommerce-tabs ul.tabs,
 body.woocommerce #content-area div.product .woocommerce-tabs ul.tabs {
	padding: 0 0 0 0;
        margin: 0 0 0 0;
	background: #fff;
 }
}
#main-content .container:before{
 background-color:transparent;
}
/* WOOCOMMERCE */
.woocommerce ul.cart_list li dl dd, .woocommerce ul.cart_list li dl dt, .woocommerce ul.product_list_widget li dl dd, .woocommerce ul.product_list_widget li dl dt{margin-bottom:0px;}
.woocommerce ul.products li.product form.cart{display:none;}
.woocommerce ul.products li.product, .woocommerce-page ul.products li.product .price{font-size: 18px;}
.woocommerce ul.products li.product .price{
     display: block;
    font-weight: 400;
   text-align:center;
    margin-bottom: .5em;
}
.et_shop_image:hover .et_overlay{display:none;}
.amount{ color:#1B75BB;}
.woocommerce ul.products li.product h3 {
    padding: .5em 0;
    margin: 0;
    color: #1b1e1f;
    line-height: 1.5em;
    text-align: center;
    font-size: 14px;
}
.woocommerce ul.products li.product form.cart{
    padding: .5em 0;
    margin: 0;
    font-size: 1em;
}
.woocommerce ul.products li.product a img,
.woocommerce-page ul.products li.product a img {
	margin: auto !important;
	-webkit-box-shadow: none !important;
	-moz-box-shadow: none !important;
	box-shadow: none !important;
}
.woocommerce #respond input#submit, .woocommerce a.button, .woocommerce button.button, .woocommerce input.button{
  color: #fff !important;
  font-weight: bold;
  background: #1b75bb linear-gradient(to bottom, #2982c9, #4294d7) repeat scroll 0 0 !important;
  -webkit-border-radius: 12px;
  -moz-border-radius: 12px;
  border-radius: 3px;
  font-family: Arial;
  font-size: 12px;
  padding: 5px 20px 5px 20px !important;
}
.woocommerce input.button:hover{
 padding: 5px 20px 5px 20px !important;
}
#viewrange{
    border: 2px solid #7f7f7f;
    color: #000000 !important;
    display: block;
    text-align: center;
    padding: 6px;
    text-decoration: none;
    width: 70%;
    margin-right:5px;
    border-radius: 1px;
    height: 42px !important;
    float: left;
   
}
.woocommerce-error a:before, .woocommerce-info a:before, .woocommerce-message a:before{
   font-family: WooCommerce;
    content: "\e028";
    display: inline-block;
    position: absolute;
    top: 0.8em;
    left: 1.5em;
    margin-left: -15px;
}
.woocommerce-error, .woocommerce-info, .woocommerce-messag{
    padding:15px 40px !important
}
.woocommerce-info{    
    background-color: #f7f6f7 !important;
    color: #616161 !important;
    
}
a.showlogin{ color:#016b01 !important}
a.showcoupon{color:#c43237 !important;}
#woocommerce_product_search-2 .woocommerce-product-search .search-field{
    border: none;
    width: 97%;
}
.woocommerce-product-search{
    height: 43px;
}
.woocommerce-product-search input[type="submit"], #woocommerce_product_search-2 in {
    background-color: transparent !important;
    color: #fff;
    border: none;
    display: none;
}
.search-field {
    border: none;
    width: 97%;
    height: 39px;
    margin-left: 5px;
}
.screen-reader-text{display:none;}
.shop-now-cart-wrapper{margin: 0px 0 0px;}
.cart_button img {
    width: 42px;
    height: 42px;
    margin-top:-23px;
}
.testimonial_rotator_wrap{margin:0 10px 20px;padding:0 10px 10px;}
.woocommerce div.product p.price, .woocommerce div.product h4{
    display: block !important;
    margin: auto !important;
    width: 100%!important;
}
/* Button - With Icon */
.woocommerce a.button.alt:after,
.woocommerce-page a.button.alt:after,
.woocommerce button.button.alt:after,
.woocommerce-page button.button.alt:after,
.woocommerce input.button.alt:after,
.woocommerce-page input.button.alt:after,
.woocommerce #respond input#submit.alt:after,
.woocommerce-page #respond input#submit.alt:after,
.woocommerce #content input.button.alt:after,
.woocommerce-page #content input.button.alt:after,
.woocommerce a.button:after,
.woocommerce-page a.button:after,
.woocommerce button.button:after,
.woocommerce-page button.button:after,
.woocommerce input.button:after,
.woocommerce-page input.button:after,
.woocommerce #respond input#submit:after,
.woocommerce-page #respond input#submit:after,
.woocommerce #content input.button:after,
.woocommerce-page #content input.button:after {
	position: absolute;
	margin-left: -1em;
	opacity: 0;
	font-size: 32px;
	line-height: 1em;
	content: "";
	-webkit-transition: all 0.2s;
	-moz-transition: all 0.2s;
	transition: all 0.2s;
}
div.product-addon h3.addon-name{float:left;width:50%;font-size: 14px;font-weight:normal;line-height: 18px;}
.cart .product-addon p{float:right;}
.woocommerce form .form-row{margin: 0 0 6px;}
.addon-select, .woocommerce form .form-row select{
    border-radius: 1px !important;
    border: 1px solid #ccc !important;
    height: 28px;
}
body.woocommerce div.product .woocommerce-tabs ul.tabs,
body.woocommerce #content-area div.product .woocommerce-tabs ul.tabs {
	padding: 0 0 0 1em;
        margin: 0 0 1.618em;
	background: #fff;
}
.wccpf-fields-group-1 .wccpf_value{float:right;}
#content-area table td{max-width:none;padding:0px}
.woocommerce-checkout #payment div.form-row{padding-bottom:25px;}
.woocommerce table.shop_table td{padding: 6px 12px !important;}
.woocommerce table.shop_table th{background: #d8d8d8;color: #000;}
.woocommerce form .form-row-first, .woocommerce form .form-row-last, .woocommerce-page form .form-row-first, .woocommerce-page form .form-row-last{width:100%;}
.woocommerce form .form-row-wide, .woocommerce-page form .form-row-wide{clear:both;width: 100%;}
.woocommerce .cart-collaterals .shipping_calculator:after, .woocommerce form .form-row:after, .woocommerce ul.cart_list li:after, .woocommerce ul.product_list_widget li:after, .woocommerce-page .cart-collaterals .shipping_calculator:after, .woocommerce-page form .form-row:after, .woocommerce-page ul.cart_list li:after, .woocommerce-page ul.product_list_widget li:after{clear:none;width: 50%;}
input[name="baking_date"]{    
    width: 153px !important;
    padding: 5px;
    border: 1px solid #ddd;
}
.product .summary{
    border: none !important;
    box-shadow: 1px 2px 1px #ccc !important;
    padding: 15px;
    border-radius: 10px;
}
.term-description{padding-bottom:15px;}
.woocommerce .woocommerce-error{background-color:#f22e2e;}
.woocommerce-cart table.cart td.actions .coupon .input-text{height: 33px;width:48%;}
.product-thumbnail{width:80px;text-align:center;}
.product-subtotal, .product-quantity, .product-price, .product-remove{width:50px;}
.woocommerce td.product-name dl.variation dd, .woocommerce td.product-name dl.variation dt{margin-bottom:0px;}
#bakertip{    
    box-shadow: 1px 1px 2px #8c8c8c;
    margin-top: 25px;
    min-height: 80px;
    padding: 10px;
    width: 100%;
    border-radius: 0px;
    margin-bottom: 30px;
}

.woocommerce div.product .woocommerce-tabs ul.tabs li{
 border: 1px solid #d3ced2 !important;
 margin: 0 -5px !important;
 border-radius: 4px 4px 0 0 !important;
 }
.woocommerce div.product .woocommerce-tabs ul.tabs li.active{
  z-index: 2;
  border-bottom-color: #fff !important;
  display: inline-block;
  position: relative;
  border-radius: 4px 4px 0 0 !important;
  padding: 0 1em;
}
#tab-description, #tab-test_tab{
   margin-top: -25px !important;
   box-shadow: 1px 1px 2px #8c8c8c !important;
}
.woocommerce div.product .woocommerce-tabs ul.tabs{
    list-style: none;
    padding: 0 0 0 1em;
    margin: 0 0 1.618em;
    overflow: hidden;
    position: relative;
}
.product_meta{display:none;}
body.woocommerce .woocommerce-tabs{border: 0px solid #d9d9d9;}
.woocommerce .quantity input.qty, .woocommerce-page .quantity input.qty{
   background-color: #fff !important;
  border: 1px solid #9c9c9c !important;
  height: 38px;
  -webkit-border-radius: 3px;
  -moz-border-radius: 3px;
  border-radius: 3px;
  color: #1d1d1d!important;
  -webkit-box-shadow: none !important;
  -moz-box-shadow: none !important;
  box-shadow: none !important;
  font-size: 15px!important;
  font-weight: 500 !important;
}
/* POP UP */
.popup_back{
    display: none;
    background: rgba(0, 0, 0, 0.82) none repeat scroll 0 0;
    height: 100% !important;
    position: fixed;
    top: 0;
    width: 100%;
    z-index: 999;
}
.popup_info {
    text-align: left;
    background: #fff none repeat scroll 0 0;
    border-radius: 6px;
    margin: 15% auto;
    padding: 30px;
    width: 50%;
}
/* WIDGET*/
#sidebar #nav_menu-2 ul#menu-sidebar-menu-1 li, .et_pb_widget_area #nav_menu-2 ul#menu-sidebar-menu-1 li{
    background-position: 0 8px;
    background-repeat: no-repeat;
    padding: 0 0 0 2px;
    font-size: 13px;
    border-bottom: 1px solid #cacbcd;
}
#sidebar #nav_menu-2 ul#menu-sidebar-menu-1 li a,.et_pb_widget_area #nav_menu-2 ul#menu-sidebar-menu-1 li a{
 text-decoration: none;
    text-transform: uppercase;
    font-size: 11px;
    font-weight: bold;
    display: block;
    background: url(images/subnav-menu-close.png) right center no-repeat;
    padding: 10px 0 10px 5px;
    line-height: 11px;
    color: #000;
}
#sidebar #nav_menu-2 ul#menu-sidebar-menu-1 li a:hover, .et_pb_widget_area #nav_menu-2 ul#menu-sidebar-menu-1 li a:hover{
  color:#666;
}
.hm-img-hover img{border-radius: 50%;padding:10px}
.hm-img-hover img:hover {
	-webkit-box-shadow: 0 0 40px 0 rgba(0, 0, 0, 0.27);
  	-moz-box-shadow: 0 0 40px 0 rgba(0, 0, 0, 0.27);
  	box-shadow: 0 0 40px 0 rgba(0, 0, 0, 0.27);
	border-radius: 50%;
}

/* POP UP */
#itro_popup {
  position: fixed;
  background-repeat: no-repeat;
  background-position: center center;
  margin: 0 auto;
  left: 30px;
  right: 30px;
  border: none !important;
  border-color: transparent;
  border-radius: none !important;
  border-width: none !important;
  width: 440px;
  height: 298px;
  background-color: transparent !important;
  padding-bottom: 15px;
  top: 55% !important;
  right: 72% !important;
}

#close_cross {
  top: 127px !important;
  right: 102px !important;
}

#popup_content {
  bottom: 0;
  right: 0;
}

#popuphero {
  padding-top: 156px;
  padding-left: 99px;
}

#popuphero p {
  color: #fff;
}
/* CONTACT */
.wpcf7 input[type="reset"],.wpcf7 input[type="button"],.wpcf7 input[type="submit"] {
    border-radius: 2px;
    font-size: 14px;
    white-space: nowrap;
    text-align: center;
    margin: 0;
    line-height: 24px;
    display: inline-block;
    text-decoration: none;
    padding: 4px 12px !important;
    cursor: pointer;
    color: #fff;
    position: relative;
    text-shadow: 0 1px 1px rgba(0, 0, 0, 0.2);
    -webkit-box-shadow: inset 0 1px 1px rgba(255, 255, 255, 0.2);
    box-shadow: inset 0 1px 1px rgba(255, 255, 255, 0.2);
    text-transform: uppercase !important;
    width: 128px;
    height: 33px;
    border: 0 none !important;
    float: left;
    background: #a37ab6 !important;
}
.wpcf7-form-control{
    border: 1px solid #eaeaea !important;
    background-color: #f9f9f9 !important;
    border-radius: 3px;
    padding: 10px 0 !important;
}
@media (min-width: 981px){
.et_pb_gutters3 .et_pb_column_1_5, .et_pb_gutters3 .et_pb_row .et_pb_column_1_5 {
    width: 19.6% !important;
}
.et_pb_gutters3 .et_pb_column, .et_pb_gutters3.et_pb_row .et_pb_column {
    margin-right: 0%;
}
}
/* PRODUCT FEATURE*/
.et_pb_image_1 img, .et_pb_image_2 img, .et_pb_image_3 img, .et_pb_image_4 img, .et_pb_image_5 img{border-radius:50%;}
.et_pb_image_1 img:hover, .et_pb_image_2 img:hover, .et_pb_image_3 img:hover, .et_pb_image_4 img:hover, .et_pb_image_5 img:hover, .et_pb_image_6 img:hover{
  -webkit-box-shadow: 0px 0px 40px 0px rgba(0,0,0,0.75);
  -moz-box-shadow: 0px 0px 40px 0px rgba(0,0,0,0.75);
  box-shadow: 0px 0px 40px 0px rgba(0,0,0,0.75);
}
/* PRODUCT THUMBS */
.woocommerce ul.products li.product, .woocommerce-page ul.products li.product{
  box-shadow: 1px 1px 3px #ccc !important;
  text-align:center;
  padding-bottom: 12px !important;
}
.page-id-130053 .woocommerce ul.products li.product a img{
  width: 95%;
  height: auto;
  margin-bottom: 5%;
  margin-right: auto;
  margin-left: auto;
}
.page-id-130053 .woocommerce ul.products li.product a img:hover{
    width: 100% !important;
    height: auto !important;
    transition-duration: 0.5s;
    transition-timing-function: ease-in-out;
}
.woocommerce ul.products li.product a img{
    transition-duration: 0.5s;
    transition-timing-function: ease-in-out;
    display: block;
    margin: 0 0 1em;
    box-shadow: none;
}
.woocommerce.columns-3 ul.products li.product{height:330px;}
.woocommerce ul.products li.product h3 mark.count{display:none;}
.page-id-130053 .woocommerce ul.products li a h3{text-align:center;text-transform: uppercase;margin-top: 14px;}

/* TESTIMONIALS */
.testimonial_rotator_slide_title{display:none;}
.testimonial_rotator_quote{font-size:16px;}

.sif a:nth-child(1) {
    background: #d96c89;
    margin-right: 5px;
}
.sif a:nth-child(2) {
    background: #d8d377;
    margin-right: 6px;
}
.sif a:nth-child(3) {
    background: #c02e38;
}
.sif{text-align:center}
.sif a {
    display:inline-block;
    font-size:16px;
    border: 1px solid #b2bcbb;
    margin-top: 20px;
    color: #ffffff;
    text-decoration: none;
    width: 32%;
 
    padding: 12px 0px;
    border-radius: 4px;
   font-weight:bold;
}
@media screen and (max-width: 1050px){
 button#responsive-menu-button {
    display: none !important;
 }
}
/* Responsive Styles 1025px - 1250x */
@media all and ( min-width: 1025px ) and ( max-width: 1250px ) {

.et_header_style_left #logo, .et_header_style_split #logo { max-width: 27% !important; }
#top-menu li {display: inline-block; font-size: 14px; padding-right: 8px;}
#top-menu-nav, #top-menu {line-height: 0; width: auto;}
}
/* Responsive Styles 768px - 1024x */
@media screen and ( min-width: 768px ) and ( max-width: 1024px ) {

.et_header_style_left #logo, .et_header_style_split #logo { max-width: 27% !important; }
#top-menu li {display: inline-block; font-size: 13px; padding-right: 5px;}
#top-menu-nav, #top-menu {line-height: 0; width: auto;}
}

/* Responsive Styles Smartphone Only */
@media all and ( min-width: 321px ) and ( max-width: 767px ) {
.et_header_style_left #logo, .et_header_style_split #logo { max-width: 50% !important; }
}
.custom_header_banner{display:block;}
.mobile_custom_header_banner{display:none;}
/* Responsive Styles Smartphone Only */
@media all and ( max-width: 540px ) {
   .sif a {
    display:inline-block;
    font-size:16px;
    border: 1px solid #b2bcbb;
    margin-top: 20px;
    color: #ffffff;
    text-decoration: none;
    width: 126px;
 
    padding: 12px 0px;
    border-radius: 4px;
   font-weight:bold;
  }
  .custom_header_banner{display:none;}
  .mobile_custom_header_banner{display:block;}
}
@media all and ( max-width: 320px ) {
.et_header_style_left #logo, .et_header_style_split #logo { max-width: 80% !important; }
}

/*------------------------------------------------------- */